/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*  
/*    Custom CSS Template/Library - CSS.V1.R3.2013
/*    [c] 2016 Grendelfly Studio - A Division of Saltmarsh, Cleaveland & Gund - Pensacola, FL
/*    Author(s):    George T Johnson
/*    Updated:      2016.02.26
/*    Description:  Mobile Layout - Vertical Only
/*  
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

 @media only screen and (min-width: 0px) {

/* -- IE8 Detection for JS / 2014.04.04 -- */
   .ie-test{ display:none;} 		/* IE Test */

/* -- General Elements -- */
   .desk{ display:none;} 			/* Desk Top View */
   .mobile{ display:inline;} 		/* Mobile View */
	
	body{ font-size:18px;}
	h1{ margin-top:-45px;}
	h2{}
	h3{}
	h4{}
	p{}
	ul{}

/* -- Content Wrap -- */

   #Cnt{}
   #Cnt > div{
	   min-width:320px;
	   margin:auto; padding:10px;
	   }

/* -- Header Area -- */

   #Hdr{ padding-top:10px;}
   #Hdr > div{}

   #Hdr-Z1{
	   position:absolute; z-index:999;
	   top:10px; left:10px;
     width: 25%;
	   }
   #Hdr-Z1 #logo{
	   width:100%; max-width:250px;
	   }
   #Hdr-Z2{ display:none;}
   #Hdr-Z3{ display:none;}
   
   .js_hro_rot { height: 200px !important; }

/* -- Sub Navigation Area -- */

    ul.sub-nav{ list-style:none; margin:0;}
    ul.sub-nav li{ margin:0;}
    ul.sub-nav li a{ display:block; padding:10px; cursor:pointer; }
	ul.sub-nav li a:hover{ text-decoration:none;}
	ul.sub-nav li.slt a{ text-decoration:none;}
	ul.sub-nav ul{ display:none;}
	ul.sub-nav li.slt ul{ display:block;}
	ul.sub-nav li.slt ul li{ border:none;}
	ul.sub-nav li.slt ul a{ padding:3px 10px; font-size:12px; background:none;}

/* -- Hero Area -- */

   #Hro{}
   #Hro > div{
	   position:relative;
	   height:350px;
	   background:url(../_img/spacer.gif) center 0px no-repeat; background-size:cover;
	   }

   #Pg-Hme #Hro{}
   #Pg-Hme #Hro > div{
	   height:350px;
	   background:url(../_img/spacer.gif) right 0px no-repeat; background-size:cover;
	   }

   #Pg-About #Hro > div{ background-image:url(../_img/hro/Scallops_About_Page_Hero.jpg); background-position:center;}
   #Pg-Happenings #Hro > div{ background-image:url(../_img/hro/happenings.jpg); background-position:center;}
   #Pg-Dining #Hro > div{ background-image:url(../_img/hro/dining.jpg); background-position:center;} 
   #Pg-Shopping #Hro > div{ background-image:url(../_img/hro/Envie2.jpg); background-position:center;}
   #Pg-News #Hro > div{ background-image:url(../_img/hro/00.jpg); background-position:center;}
   #Pg-Gallery #Hro > div{ background-image:url(../_img/hro/00.jpg); background-position:center;} 
   #Pg-Directions #Hro > div{ background-image:url(../_img/hro/00.jpg); background-position:center;}
   #Pg-Contact #Hro > div{ background-image:url(../_img/hro/contact.jpg); background-position:bottom;}
   
   #Contact-Map{ margin-bottom:40px; padding:10px; background-color:#CCC;}

/* -- Body Area -- */

   #Bdy{}
   #Bdy > div{
	   position:relative;
	   margin-bottom:10px; padding:0 10px;
	   }

   #Bdy .Bdy-Itm{}
   #Bdy .Bdy-Itm > div{
	   margin-bottom:10px; padding:10px;
	   position:relative;
	   }

   #Bdy #Bdy-Z1{ position:relative;}
   
   #Bdy #Bdy-Z2{ margin:0 -10px 10px -10px;}
   #Bdy #Bdy-Z2 h2{ padding:10px;}
	   
   #Bdy #Bdy-Z3{ margin:0 -10px 10px -10px;}
   #Bdy #Bdy-Z3 h2{ padding:10px;}

/* -- Action Area -- */

   #Act{}
   #Act > div{}
   
   #Act .Act-Itm{}
   #Act .Act-Itm > div{ padding:10px; margin-bottom:10px;}
   #Act .Act-Img{
	   height:250px;
	   background:url(../_img/spacer.gif) right center no-repeat; background-size:cover;
	   }
   #Act .Act-Bnt{ display:none;}
   #Act .Act-Cnt{text-align:center; }
   #Act .Act-Cnt h2{
	   display:inline-block; margin:-50px auto 10px auto;
	   padding:10px 20px 0 20px;
	   padding:0px 20px 5px 20px;
	   font-size:42px; text-align:center;
	   background-color:#2f8f7f; color:#FFF;
	   border:#FFF solid 4px;
		-webkit-box-shadow: 0 0 10px 0px #777;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
		-moz-box-shadow:    0 0 10px 0px #777;  /* Firefox 3.5 - 3.6 */
		box-shadow:         0 0 10px 0px #777;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	   }
   #Act .Act-Cnt h2 span{}

   #Act #Act-Z1 .Act-Img{ background-image:url(../_img/hro/act-01.jpg);}
   #Act #Act-Z2 .Act-Img{ background-image:url(../_img/hro/filet_wine.jpg);}
   #Act #Act-Z3 .Act-Img{ background-image:url(../_img/hro/act-03.jpg);}
   
   #Nws_Act{}
   #Nws_Act .itm{ margin-bottom:10px; text-align:left;}
   #Nws_Act .img{ display:none;}
   #Nws_Act .cnt{font-size:16px;}
   #Nws_Act .cnt a{ display:block;}

   #Pic_Act{ text-align:left;}
   #Pic_Act .itm{
	   display:inline-block; width:46%; height:150px; margin:2%;
	   background:url(../_img/spacer.gif) center no-repeat; background-size:cover;
	   border-radius:8px;
	   }

/* -- Interactive Map -- */
  	#Map-Wrp_MARK{
		position:relative; display:block;
		margin:30px auto;
		}
	#Map-Wrp{
		position:relative; display:none;
		margin:60px auto;
		background:url(../_img/map/map-board.jpg) center no-repeat; background-size:cover;
		}
	#Map-Wrp > div{}
	
	#Map-Wrp_MARK > div{}
	
	#Map-Wrp .map{ width:100%;}
	#Map-Wrp_MARK .map{ width:100%;}
	#Map-Wrp .bld{
		position:absolute; top:0; left:0;
		opacity:0;
		}
	#Map-Wrp .bbl{
		position:absolute; top:0; left:0; z-index:-10;
		opacity:0; width:134px; height:96px;
		text-align:center;
		background:url(../_img/map/bubble.png) center no-repeat; background-size:contain;
		}
	#Map-Wrp .bbl img{
		max-width:110px; max-height:60px; padding:5px;
		}

	#Map-Wrp .bld:hover{ opacity:1; cursor:pointer;}
	#Map-Wrp .bld-storage{
		position:absolute; z-index:-10;
		top:0; left:0; opacity:0;
		}
	#Map-Wrp .search{ }
	#Map-Wrp .search label{
		display:inline-block; padding-right:40px; vertical-align:middle;
		font-size:32px; color:#b79d25;
		}
	#Map-Wrp .input-wrap{
		display:inline-block; white-space:nowrap; vertical-align:middle;
		background-color:#FFF; font-size:0; width:auto;
		border-radius:30px; overflow:hidden;
		}
	#Map-Wrp .input-wrap i{
		display:inline-block; padding:0 20px;
		font-size:32px; color:#777;
		}
	#Map-Wrp .input-wrap input[type="text"]{
		display:inline !important; padding:20px; margin:0;
		font-size:18px; color:#777; width:auto; 
		border:none;
		}
	#Map-Wrp .input-wrap input[type="submit"]{
		display:inline !important; padding:20px; margin:0;
		font-size:18px; color:#FFF;
		}



/* -- Belt Area -- */

   #Blt{}
   #Blt > div{}
   
   #Blt .Blt-Itm{ margin-bottom:60px;}
   #Blt .Blt-Itm > div{ padding:10px; margin-bottom:10px;}
   #Blt .Blt-Img{}
   #Blt .Blt-Bnt{ display:none;}
   #Blt .Blt-Cnt{}
   #Blt .Blt-Cnt h2{ padding:10px; text-align:center;}
   #Blt .Blt-Cnt h2 span{}

   #Blt #Blt-Z1 .Blt-Img{}
   #Blt #Blt-Z2 .Blt-Img{ background-image:url(../_img/circle-dolphin.png);}
   #Blt #Blt-Z3 .Blt-Img{ background-image:url(../_img/circle-trolly.png);}
   #Blt #Blt-Z6{ display:none;}
   
/* -- Footer Zones -- */

   #Ftr{ padding-top:20px; background:url(../_img/wave.png) top repeat-x;}
   #Ftr > div{ padding:60px 0;}
   
   #Ftr .Ftr-Itm{}
   #Ftr .Ftr-Itm > div{ padding:20px;}
   
   #Ftr .Ftr-Img{}
   #Ftr .Ftr-Bnt{}
   #Ftr .Ftr-Cnt{}
   #Ftr .Ftr-Cnt h3{ padding:10px; text-align:left;}
   #Ftr .Ftr-Cnt ul{
	   list-style:none !important;
	   margin:0; margin-left:20px;
	   }
   #Ftr .Ftr-Cnt a{ color:#FFF;}
   #Ftr .Ftr-Cnt p{ color:#FFF;}
   #Ftr .Ftr-Cnt i{ color:#FFF; font-size:48px;}
   #Ftr .Ftr-Cnt ul li{ background:none;}
   #Ftr .Ftr-Cnt ul li a{}
   
   #Ftr-Shell{ margin-bottom:-70px; text-align:center;}   
   
/* -- Foot Notes Area -- */

   #Nte{ padding:0 0 60px 0;}
   #Nte > div{}
   #Nte .Nte-Itm{ padding:10px;}
   #Nte .Nte-Itm p{ margin:0;}
   #Nte .Nte-Itm a{}
   #Nte .Nte-Itm a:hover{}
   
   #Nte-Z1{ text-align:center;}
   #Nte-Z2{ text-align:center;}
   #Nte-Z2.soc_nte i{ font-size:48px;}
	 
/* -- Photo CSS -- */

.Photo{
	position:relative; margin-bottom:20px;
	background: url(../_img/spacer.gif) center no-repeat; background-size:cover;
	border:#CCC solid 1px;
	height:270px;
	}
.Photo > div{
	position:absolute; bottom:0; width:100%; padding:3px 0;
	font-size:10px; text-align:center; color:#FFF;
	background:url(../_img/scrn.png);
	}
	 
/* -- Store Wrp -- */

  #Store_Wrp{}
  #Store_Wrp .itm{ margin-bottom:40px; padding-bottom:40px; border-bottom:#0579ab solid 1px;}
  #Store_Wrp .itm div{ display:block; vertical-align:top;}
  #Store_Wrp .img{ text-align:center;}
  #Store_Wrp .img img{ width:100%; max-width:250px;}
  #Store_Wrp .cnt{ }
  #Store_Wrp .info{}
  #Store_Wrp .info ul{ list-style:none; margin:0 0 0 50px; font-size:16px;}
  #Store_Wrp .info i{ color:#f58220; position:absolute; margin-left:-30px;}

/* -- Gallery -- */

 #Gallery_Wrp{}
 #Gallery_Wrp .itm{
	 height:250px; margin:10px;
	 background:url(../_img/spacer.gif) center no-repeat; background-size:cover;
	 border-radius:8px; cursor:pointer;
	 }

}